{
	"sgg" : "11110",
	"tasks" : ["RVS", "PVS", "BPV", "DPV", "ECA", "PES", "DVS"],
	"taskUrlNames" : ["북촌 통행제한 관리업무", "주정차위반과태료업무", "전용차로과태료업무", "장애인주차위반과태료업무", "전기차주차위반과태료업무", "밤샘주차위반과태료업무", "미세먼지과태료업무"],
	"systemGubun": "BTRS",

	"urlPrefixedWithTask": false,
	"sggNet" : [],
	"publicInfoCarYn" : "N",
	"nxrpDemonYn" : "Y",
	"violationFileDir": "files/cctv",
	"txtCharset": "UTF-8",
	"disableLvis": true
}